<h1><img src="img/amelie/FW Am Sterne.png"/>Wohnung Amelie</h1>

<?php
if (!isset($_GET['t'])) {
    include "inhalte/amelie/standard.php";
} else {
    if ('preise' == $_GET['t']) {
        include "inhalte/amelie/preise.php";
    } elseif ('anfrage' == $_GET['t']) {
        include "inhalte/amelie/anfrage.php";
    } else {
        include "inhalte/amelie/standard.php";
    }
}

?>